#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-supertab.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/plugin/supertab.vim vim-scripts/plugin/supertab.vim
--- vim-scripts~/plugin/supertab.vim	2007-07-22 18:19:50.000000000 +0200
+++ vim-scripts/plugin/supertab.vim	2007-07-22 18:23:57.000000000 +0200
@@ -48,6 +48,11 @@
 "   SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 " }}}
 
+if exists("loaded_supertab")
+  finish
+endif
+let loaded_supertab=1
+
 if !exists('complType') "Integration with other completion functions.
 
 " Global Variables {{{
